@charset "utf-8";
body {
	background-color: #000;
	background-image: url(images/back.jpg);
	background-repeat: repeat-x;
	background-position: center top;
}
.h1 {
	font-family: 'Oswald', sans-serif;
	font-size:24px;
	color:#000;
	text-align:left;
}
.h2 {
	font-family: 'Oswald', sans-serif;
	font-size:18px;
	color:#000;
	text-align:left;
}
.h5 {
	font-family: 'Oswald', sans-serif;
	font-size:12px;
	color:#000;
	text-align: center;
}
.maintext {
	font-family: Arial, Helvetica, sans-serif;
	font-size:13px;
	color:#333;
	line-height:20px;
	text-align:left;
}
.testtext {
	font-family: Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#333;
	line-height:16px;
	text-align:left;
}
.footer {
	font-family: Tahoma, Geneva, sans-serif;
	font-size:11px;
	color:#fff;
	line-height:16px;
	text-align:left;
}
.h3 {
	font-family: 'Oswald', sans-serif;
	font-size:20px;
	color:#fff;
	text-align:right;
	padding-top:20px;
}
a	{
	color:#ff0000;
	text-decoration:none;
}
a:hover {
	text-decoration:none;
	
}
.myButton {
	background-color:#000;
	-moz-border-radius:10px;
	-webkit-border-radius:10px;
	border-radius:10px;
	border:1px solid #fff;
	display:inline-block;
	cursor:pointer;
	color:#ffffff;
	font-family: 'Oswald', sans-serif;
	font-weight:normal;
	font-size:13px;
	padding:5px 7px;
	text-decoration:none;
	text-shadow:0px 1px 0px #2f6627;
}
.myButton:hover {
	background-color:#666;
	color:#ffff00;
}
.myButton:active {
	position:relative;
	top:1px;
}